<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office"
  style="width:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;padding:0;Margin:0">

<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta name="x-apple-disable-message-reformatting">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta content="telephone=no" name="format-detection">
  <title>Nueva plantilla de correo electrC3B3nico 2022-07-25</title>
  <link href="https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,400i,700,700i" rel="stylesheet">
  <!--<![endif]--> 
  <style type="text/css">
    #outlook a {
      padding: 0;
    }

    .ExternalClass {
      width: 100%;
    }

    .ExternalClass,
    .ExternalClass p,
    .ExternalClass span,
    .ExternalClass font,
    .ExternalClass td,
    .ExternalClass div {
      line-height: 100%;
    }

    .es-button {
      mso-style-priority: 100 !important;
      text-decoration: none !important;
    }

    a[x-apple-data-detectors] {
      color: inherit !important;
      text-decoration: none !important;
      font-size: inherit !important;
      font-family: inherit !important;
      font-weight: inherit !important;
      line-height: inherit !important;
    }

    .es-desk-hidden {
      display: none;
      float: left;
      overflow: hidden;
      width: 0;
      max-height: 0;
      line-height: 0;
      mso-hide: all;
    }

    [data-ogsb] .es-button {
      border-width: 0 !important;
      padding: 5px 30px 5px 30px !important;
    }

    @media only screen and (max-width:600px) {

      p,
      ul li,
      ol li,
      a {
        line-height: 150% !important
      }

      h1,
      h2,
      h3,
      h1 a,
      h2 a,
      h3 a {
        line-height: 120% !important
      }

      h1 {
        font-size: 30px !important;
        text-align: center
      }

      h2 {
        font-size: 26px !important;
        text-align: center
      }

      h3 {
        font-size: 20px !important;
        text-align: center
      }

      .es-header-body h1 a,
      .es-content-body h1 a,
      .es-footer-body h1 a {
        font-size: 30px !important
      }

      .es-header-body h2 a,
      .es-content-body h2 a,
      .es-footer-body h2 a {
        font-size: 26px !important
      }

      .es-header-body h3 a,
      .es-content-body h3 a,
      .es-footer-body h3 a {
        font-size: 20px !important
      }

      .es-menu td a {
        font-size: 14px !important
      }

      .es-header-body p,
      .es-header-body ul li,
      .es-header-body ol li,
      .es-header-body a {
        font-size: 14px !important
      }

      .es-content-body p,
      .es-content-body ul li,
      .es-content-body ol li,
      .es-content-body a {
        font-size: 16px !important
      }

      .es-footer-body p,
      .es-footer-body ul li,
      .es-footer-body ol li,
      .es-footer-body a {
        font-size: 13px !important
      }

      .es-infoblock p,
      .es-infoblock ul li,
      .es-infoblock ol li,
      .es-infoblock a {
        font-size: 12px !important
      }

      *[class="gmail-fix"] {
        display: none !important
      }

      .es-m-txt-c,
      .es-m-txt-c h1,
      .es-m-txt-c h2,
      .es-m-txt-c h3 {
        text-align: center !important
      }

      .es-m-txt-r,
      .es-m-txt-r h1,
      .es-m-txt-r h2,
      .es-m-txt-r h3 {
        text-align: right !important
      }

      .es-m-txt-l,
      .es-m-txt-l h1,
      .es-m-txt-l h2,
      .es-m-txt-l h3 {
        text-align: left !important
      }

      .es-m-txt-r img,
      .es-m-txt-c img,
      .es-m-txt-l img {
        display: inline !important
      }

      .es-button-border {
        display: inline-block !important
      }

      a.es-button,
      button.es-button {
        font-size: 16px !important;
        display: inline-block !important
      }

      .es-btn-fw {
        border-width: 10px 0px !important;
        text-align: center !important
      }

      .es-adaptive table,
      .es-btn-fw,
      .es-btn-fw-brdr,
      .es-left,
      .es-right {
        width: 100% !important
      }

      .es-content table,
      .es-header table,
      .es-footer table,
      .es-content,
      .es-footer,
      .es-header {
        width: 100% !important;
        max-width: 600px !important
      }

      .es-adapt-td {
        display: block !important;
        width: 100% !important
      }

      .adapt-img {
        width: 100% !important;
        height: auto !important
      }

      .es-m-p0 {
        padding: 0px !important
      }

      .es-m-p0r {
        padding-right: 0px !important
      }

      .es-m-p0l {
        padding-left: 0px !important
      }

      .es-m-p0t {
        padding-top: 0px !important
      }

      .es-m-p0b {
        padding-bottom: 0 !important
      }

      .es-m-p20b {
        padding-bottom: 20px !important
      }

      .es-mobile-hidden,
      .es-hidden {
        display: none !important
      }

      tr.es-desk-hidden,
      td.es-desk-hidden,
      table.es-desk-hidden {
        width: auto !important;
        overflow: visible !important;
        float: none !important;
        max-height: inherit !important;
        line-height: inherit !important
      }

      tr.es-desk-hidden {
        display: table-row !important
      }

      table.es-desk-hidden {
        display: table !important
      }

      td.es-desk-menu-hidden {
        display: table-cell !important
      }

      .es-menu td {
        width: 1% !important
      }

      table.es-table-not-adapt,
      .esd-block-html table {
        width: auto !important
      }

      table.es-social {
        display: inline-block !important
      }

      table.es-social td {
        display: inline-block !important
      }

      .es-desk-hidden {
        display: table-row !important;
        width: auto !important;
        overflow: visible !important;
        max-height: inherit !important
      }

      .h-auto {
        height: auto !important
      }
    }
  </style>
</head>

<body
  style="width:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family:tahoma, verdana, segoe, sans-serif;padding:0;Margin:0">
  <div class="es-wrapper-color" style="background-color:#333333">
    <table class="es-wrapper" width="100%" cellspacing="0" cellpadding="0"
      style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;padding:0;Margin:0;width:100%;height:100%;background-repeat:repeat;background-position:center top">
      <tr style="border-collapse:collapse">
        <td valign="top" style="padding:0;Margin:0">
          <table cellpadding="0" cellspacing="0" class="es-content" align="center"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%">
            <tr style="border-collapse:collapse">
              <td class="es-adaptive" align="center" style="padding:0;Margin:0">
                <table class="es-content-body"
                  style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
                  cellspacing="0" cellpadding="0" align="center">
                  <tr style="border-collapse:collapse">
                    <td align="left" style="padding:10px;Margin:0">
                      <!--[if mso]><table style="width:580px"><tr><td style="width:280px" valign="top"><![endif]-->
                      <table class="es-left" cellspacing="0" cellpadding="0" align="left"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:left">
                        <tr style="border-collapse:collapse">
                          <td align="left" style="padding:0;Margin:0;width:280px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td align="center" style="padding:0;Margin:0"><span class="es-button-border"
                                    style="border-style:solid;border-color:transparent;background:#444f58;border-width:0px;display:block;border-radius:20px;width:auto"><a
                                      href="https://carloscueto.edu.pe/" class="es-button" target="_blank"
                                      style="mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;color:#FFFFFF;font-size:14px;border-style:solid;border-color:#444f58;border-width:5px 30px 5px 30px;display:block;background:#444f58;border-radius:20px;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-weight:normal;font-style:italic;line-height:17px;width:auto;text-align:center;border-left-width:5px;border-right-width:5px">Visitar
                                      sitio</a></span></td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td><td style="width:20px"></td><td style="width:280px" valign="top"><![endif]-->
                      <table class="es-right" cellspacing="0" cellpadding="0" align="right"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:right">
                        <tr style="border-collapse:collapse">
                          <td align="left" style="padding:0;Margin:0;width:280px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td align="left" style="padding:0;Margin:0">
                                  <p
                                    style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:tahoma, verdana, segoe, sans-serif;line-height:21px;color:#333333;font-size:14px">
                                    <br></p>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
          <table cellpadding="0" cellspacing="0" class="es-header" align="center"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%;background-color:transparent;background-repeat:repeat;background-position:center top">
            <tr style="border-collapse:collapse">
              <td class="es-adaptive" align="center" style="padding:0;Margin:0">
                <table class="es-header-body" cellspacing="0" cellpadding="0" align="center"
                  style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px">
                  <tr style="border-collapse:collapse">
                    <td
                      style="Margin:0;padding-top:15px;padding-bottom:15px;padding-left:15px;padding-right:15px;background-color:transparent"
                      bgcolor="transparent" align="left">
                      <!--[if mso]><table style="width:570px" cellpadding="0" cellspacing="0"><tr><td style="width:156px" valign="top"><![endif]-->
                      <table class="es-left" cellspacing="0" cellpadding="0" align="left"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:left">
                        <tr style="border-collapse:collapse">
                          <td class="es-m-p0r" valign="top" align="center" style="padding:0;Margin:0;width:156px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td align="left" style="padding:0;Margin:0">
                                  <p
                                    style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:tahoma, verdana, segoe, sans-serif;line-height:21px;color:#658eaf;font-size:14px">
                                    Comas, Lima - 2022</p>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td><td style="width:25px"></td><td style="width:389px" valign="top"><![endif]-->
                      <table cellspacing="0" cellpadding="0" align="right"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                        <tr style="border-collapse:collapse">
                          <td align="left" style="padding:0;Margin:0;width:389px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td style="padding:0;Margin:0">
                                  <table class="es-menu" width="100%" cellspacing="0" cellpadding="0"
                                    role="presentation"
                                    style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                                    <tr class="links" style="border-collapse:collapse">
                                      <td
                                        style="Margin:0;padding-left:5px;padding-right:5px;padding-top:0px;padding-bottom:0px;border:0"
                                        width="100%" bgcolor="transparent" align="center"><a target="_blank"
                                          style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:none;display:block;font-family:tahoma, verdana, segoe, sans-serif;color:#658eaf;font-size:20px"
                                          href="https://facebook.com">Computacion e Informatica</a></td>
                                    </tr>
                                  </table>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
          <table class="es-content" cellspacing="0" cellpadding="0" align="center"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%">
            <tr style="border-collapse:collapse">
              <td style="padding:0;Margin:0;background-color:transparent" bgcolor="transparent" align="center">
                <table class="es-content-body"
                  style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
                  cellspacing="0" cellpadding="0" bgcolor="transparent" align="center">
                  <tr style="border-collapse:collapse">
                    <td style="padding:0;Margin:0;background-position:left top" align="left">
                      <table width="100%" cellspacing="0" cellpadding="0"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                        <tr style="border-collapse:collapse">
                          <td valign="top" align="center" style="padding:0;Margin:0;width:600px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td style="padding:0;Margin:0;position:relative" align="center"><a target="_blank"
                                    href="https://www.linkedin.com/sharing/share-offsite/"
                                    style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:underline;color:#4B539F;font-size:14px"><img
                                      class="adapt-img"
                                      src="https://vtweme.stripocdn.email/content/guids/bannerImgGuid/images/image16587801175347313.png"
                                      alt="Proyecto Final - Gestion" title="Proyecto Final - Gestion" width="600"
                                      style="display:block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic"></a>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr style="border-collapse:collapse">
                    <td
                      style="Margin:0;padding-left:20px;padding-right:20px;padding-top:40px;padding-bottom:40px;background-color:#182838"
                      bgcolor="#182838" align="left">
                      <table width="100%" cellspacing="0" cellpadding="0"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                        <tr style="border-collapse:collapse">
                          <td valign="top" align="center" style="padding:0;Margin:0;width:560px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:5px;padding-bottom:10px;padding-left:20px;padding-right:20px">
                                  <h1
                                    style="Margin:0;line-height:30px;mso-line-height-rule:exactly;font-family:'merriweather sans', 'helvetica neue', helvetica, arial, sans-serif;font-size:30px;font-style:normal;font-weight:normal;color:#ffffff">
                                    <strong>IESTP Carlos Cueto Fernandini</strong></h1>
                                </td>
                              </tr>
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="padding:0;Margin:0;padding-bottom:5px;padding-left:20px;padding-right:20px">
                                  <h3
                                    style="Margin:0;line-height:24px;mso-line-height-rule:exactly;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-size:20px;font-style:normal;font-weight:normal;color:#ffffff">
                                    <br>Integrantes de grupo :</h3>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr style="border-collapse:collapse">
                    <td
                      style="Margin:0;padding-top:5px;padding-left:20px;padding-right:20px;padding-bottom:40px;background-image:url(https://vtweme.stripocdn.email/content/guids/CABINET_b98f55ae516f6387997f1cbdc44292c9/images/89061541503497510.jpg);background-color:#252b2b;background-position:left top;background-repeat:repeat"
                      bgcolor="#252B2B" align="left"
                      background="https://vtweme.stripocdn.email/content/guids/CABINET_b98f55ae516f6387997f1cbdc44292c9/images/89061541503497510.jpg">
                      <!--[if mso]><table style="width:560px" cellpadding="0"
cellspacing="0"><tr><td style="width:194px" valign="top"><![endif]-->
                      <table class="es-left" cellspacing="0" cellpadding="0" align="left"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:left">
                        <tr style="border-collapse:collapse">
                          <td class="es-m-p0r es-m-p20b" align="center" style="padding:0;Margin:0;width:174px">
                            <table
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;background-position:left top"
                              width="100%" cellspacing="0" cellpadding="0" bgcolor="transparent" role="presentation">
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:15px">
                                  <h3
                                    style="Margin:0;line-height:24px;mso-line-height-rule:exactly;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-size:20px;font-style:normal;font-weight:normal;color:#ffffff">
                                    Edwin</h3>
                                </td>
                              </tr>
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:20px">
                                  <span class="es-button-border"
                                    style="border-style:solid;border-color:transparent;background:#444f58;border-width:0px;display:inline-block;border-radius:20px;width:auto"><a
                                      href="https://www.linkedin.com/sharing/share-offsite/" class="es-button"
                                      target="_blank"
                                      style="mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;color:#FFFFFF;font-size:10px;border-style:solid;border-color:#444f58;border-width:5px 30px 5px 30px;display:inline-block;background:#444f58;border-radius:20px;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-weight:bold;font-style:normal;line-height:12px;width:auto;text-align:center">
                                      <!--[if !mso]><!-- --><img
                                        src="https://vtweme.stripocdn.email/content/guids/CABINET_d5f9c0042fcbd29ed09da343d4d3bec6/images/unnamed.png"
                                        alt="icon" width="16"
                                        style="display:inline-block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic;vertical-align:middle;margin-right:10px"
                                        align="absmiddle">
                                      <!--<![endif]-->Ver perfil
                                    </a></span></td>
                              </tr>
                            </table>
                          </td>
                          <td class="es-hidden" style="padding:0;Margin:0;width:20px"></td>
                        </tr>
                      </table>
                      <!--[if mso]></td><td style="width:173px" valign="top"><![endif]-->
                      <table class="es-left"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:left;background-position:left top"
                        cellspacing="0" cellpadding="0" align="left">
                        <tr style="border-collapse:collapse">
                          <td class="es-m-p20b" align="center" style="padding:0;Margin:0;width:173px">
                            <table
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;background-position:left top"
                              width="100%" cellspacing="0" cellpadding="0" bgcolor="transparent" role="presentation">
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:15px">
                                  <h3
                                    style="Margin:0;line-height:24px;mso-line-height-rule:exactly;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-size:20px;font-style:normal;font-weight:normal;color:#e3eff4">
                                    Melany</h3>
                                </td>
                              </tr>
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:20px">
                                  <span class="es-button-border"
                                    style="border-style:solid;border-color:transparent;background:#444f58;border-width:0px;display:inline-block;border-radius:20px;width:auto"><a
                                      href="https://www.linkedin.com/sharing/share-offsite/" class="es-button"
                                      target="_blank"
                                      style="mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;color:#FFFFFF;font-size:10px;border-style:solid;border-color:#444f58;border-width:5px 30px 5px 30px;display:inline-block;background:#444f58;border-radius:20px;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-weight:bold;font-style:normal;line-height:12px;width:auto;text-align:center">
                                      <!--[if !mso]><!-- --><img
                                        src="https://vtweme.stripocdn.email/content/guids/CABINET_d5f9c0042fcbd29ed09da343d4d3bec6/images/unnamed.png"
                                        alt="icon" width="16"
                                        style="display:inline-block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic;vertical-align:middle;margin-right:10px"
                                        align="absmiddle">
                                      <!--<![endif]-->Ver perfil
                                    </a></span></td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td><td style="width:20px"></td><td style="width:173px" valign="top"><![endif]-->
                      <table class="es-right"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:right;background-position:left top"
                        cellspacing="0" cellpadding="0" align="right">
                        <tr style="border-collapse:collapse">
                          <td align="center" style="padding:0;Margin:0;width:173px">
                            <table
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;background-position:left top"
                              width="100%" cellspacing="0" cellpadding="0" bgcolor="transparent" role="presentation">
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:15px">
                                  <h3
                                    style="Margin:0;line-height:24px;mso-line-height-rule:exactly;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-size:20px;font-style:normal;font-weight:normal;color:#e4ebec">
                                    Evelin</h3>
                                </td>
                              </tr>
                              <tr style="border-collapse:collapse">
                                <td align="center"
                                  style="Margin:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:20px">
                                  <span class="es-button-border"
                                    style="border-style:solid;border-color:transparent;background:#444f58;border-width:0px;display:inline-block;border-radius:20px;width:auto"><a
                                      href="https://www.linkedin.com/sharing/share-offsite/" class="es-button"
                                      target="_blank"
                                      style="mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;color:#FFFFFF;font-size:10px;border-style:solid;border-color:#444f58;border-width:5px 30px 5px 30px;display:inline-block;background:#444f58;border-radius:20px;font-family:'trebuchet ms', 'lucida grande', 'lucida sans unicode', 'lucida sans', tahoma, sans-serif;font-weight:bold;font-style:normal;line-height:12px;width:auto;text-align:center">
                                      <!--[if !mso]><!-- --><img
                                        src="https://vtweme.stripocdn.email/content/guids/CABINET_d5f9c0042fcbd29ed09da343d4d3bec6/images/unnamed.png"
                                        alt="icon" width="16" align="absmiddle"
                                        style="display:inline-block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic;vertical-align:middle;margin-right:10px">
                                      <!--<![endif]-->Ver perfil
                                    </a></span></td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                      <!--[if mso]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
          <table cellpadding="0" cellspacing="0" class="es-footer" align="center"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%;background-color:transparent;background-repeat:repeat;background-position:center top">
            <tr style="border-collapse:collapse">
              <td align="center" style="padding:0;Margin:0">
                <table class="es-footer-body"
                  style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
                  cellspacing="0" cellpadding="0" bgcolor="#FFFFFF" align="center">
                  <tr style="border-collapse:collapse">
                    <td align="left" style="padding:0;Margin:0;padding-top:20px;padding-left:20px;padding-right:20px">
                      <table width="100%" cellspacing="0" cellpadding="0"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                        <tr style="border-collapse:collapse">
                          <td valign="top" align="center" style="padding:0;Margin:0;width:560px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td align="center" style="padding:0;Margin:0">
                                  <p
                                    style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:tahoma, verdana, segoe, sans-serif;line-height:23px;color:#999999;font-size:15px">
                                    DOCENTE: Brangel Omar Saucedo Vasquez</p>
                                </td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
          <table class="es-content" cellspacing="0" cellpadding="0" align="center"
            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%">
            <tr style="border-collapse:collapse">
              <td align="center" style="padding:0;Margin:0">
                <table class="es-content-body"
                  style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
                  cellspacing="0" cellpadding="0" align="center">
                  <tr style="border-collapse:collapse">
                    <td align="left"
                      style="Margin:0;padding-left:20px;padding-right:20px;padding-top:30px;padding-bottom:30px">
                      <table width="100%" cellspacing="0" cellpadding="0"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                        <tr style="border-collapse:collapse">
                          <td valign="top" align="center" style="padding:0;Margin:0;width:560px">
                            <table width="100%" cellspacing="0" cellpadding="0" role="presentation"
                              style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px">
                              <tr style="border-collapse:collapse">
                                <td class="es-infoblock made_with" align="center"
                                  style="padding:0;Margin:0;line-height:0px;font-size:0px;color:#CCCCCC"><img
                                    src="https://vtweme.stripocdn.email/content/guids/CABINET_d5f9c0042fcbd29ed09da343d4d3bec6/images/cueto.png"
                                    alt
                                    style="display:block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic"
                                    width="70"></td>
                              </tr>
                            </table>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </div>
</body>

</html>